.wow {
	animation-name: fadeInDown;
	-webkit-animation-name: fadeInDown;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
    animation-fill-mode: both;
    -webkit-animation-fill-mode: both;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;	
}

#articleInfo4 {
	position: relative;
}
h3.littlesub{
    font-size: 26px;
    line-height: 180%;
    color: #ce5057;
    line-height: 180%;
}
h2.Bigsub{
    line-height: 180%;
    font-size: 24px;
}
.ttabe{
    margin-top: 120px;
    position: relative;
}
.ttabe table{
    width: 100%;
    margin: 20px 0;
    border: #70707036 1px solid;
}
.ttabe table tr:first-child{
    background-color: #f4ced0;
}
.ttabe table th{
    padding: 15px 6px;
    font-weight: 500;
    width: 20%;
}
.ttabe table td{
    padding: 10px 6px;
    font-weight: 500;
    border: #55555524 1px solid;
}

#articleInfo4 .title {
	position: absolute;
	width: auto;
	height: 100%;
	left: 0;
	top: 0;
	font-size: 30px;
	font-weight: bold;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
	transition: all 0.4s ease-in-out 0s;
}

#articleInfo4:hover .title {
	letter-spacing:10px;
}

#articleInfo4 .slashBox {
	position: absolute;
	bottom: 176px;
	left: 0;
	z-index: -1;
	animation-name: fadeInLeftBig;
	-webkit-animation-name: fadeInLeftBig;
}

#articleInfo4 .slashBox:before ,
#articleInfo4 .slashBox:after {
	position: absolute;
	height: 250px;
	width: 250px;
	display: block;
	content: "";
}

#articleInfo4 .slashBox:before {
	height: 250px;
	background: #ffffff;
	left: calc(8% + 20px);
	z-index: -1;
	margin-left: 10px;
}

#articleInfo4 .slashBox:after {
	background: url(/images/style/04/img-slash.png) top left;
	left: 10%;
	z-index: -2;
}

#articleInfo4 .info {
	overflow: hidden;
	margin-left: 5%;
}

#articleInfo4 .info .leftBox ,
#articleInfo4 .info .rightBox {
	float: left;
	width: 100%;
}

#articleInfo4 .info .photoBox img {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}



#articleInfo4 .info .leftBox .photoBox ,
#articleInfo4 .info .leftBox article {
	margin-left: 10px;
}

#articleInfo4 .info .leftBox .sTitle {
	margin: 5px 0 10px;
	animation-name: fadeInLeft;
	-webkit-animation-name: fadeInLeft;
}



@keyframes animatedIcon { 
	0%{ letter-spacing:0;}
	50%{ letter-spacing:10px; }
	100%{ letter-spacing:0; }
}
@-o-keyframes animatedIcon { 
	0%{ letter-spacing:0;}
	50%{ letter-spacing:10px; }
	100%{ letter-spacing:0; }
}
@-webkit-keyframes animatedIcon { 
	0%{ letter-spacing:0;}
	50%{ letter-spacing:10px; }
	100%{ letter-spacing:0; }
}
@-moz-keyframes animatedIcon { 
	0%{ letter-spacing:0;}
	50%{ letter-spacing:10px; }
	100%{ letter-spacing:0; }
}
@-ms-keyframes animatedIcon { 
	0%{ letter-spacing:0;}
	50%{ letter-spacing:10px; }
	100%{ letter-spacing:0; }
}

#articleInfo4 .info .leftBox .sTitle p {
	font-size: 18px;
	font-weight: bold;
}

#articleInfo4 .info .leftBox .sTitle p:after {
	margin-left: 10px;
	width: 150px;
	height: 2px;
	background: #000;
	display: inline-block;
	content: "";
    vertical-align: middle;
}

#articleInfo4 .info .leftBox .sTitle h3 {
	font-size: 25px;
	color: #ce5057;
	/* border-bottom: #ce505745 1px solid; */
}

#articleInfo4 .info .leftBox article {
	font-size: 16px;
	line-height: 170%;
	animation-name: fadeInUp;
	-webkit-animation-name: fadeInUp;
	margin-top: 15px;
	text-align: justify;
	border-bottom: #91919129 1px solid;
	padding-bottom: 15px;
}
#articleInfo4 P{
    color: #595959;
    font-size: 17px;
    font-weight: 300;
    line-height: 200%;
    margin-left: 0%;
    text-align: justify;
}
#articleInfo4 P.booyy{
    margin: 20px 0;
    color: #5e5e5e;
    font-size: 18px;
}
#articleInfo4 .info .leftBox article .stitle:before{
	content:"";
	position:absolute;
	width:8px;
	height:50%;
	top: 6px;
	background-color:#a390c2;
	left: -15px;
}
#articleInfo4 .info .leftBox article .stitle{
    line-height: 180%;
    font-size: 25px;
    font-weight: 600;
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: #49494900 1px solid;
    position: relative;
    margin-left: 15px;
}
#articleInfo4 .info .leftBox article .adsG{
    background-color: #f7dae9d4;
    padding: 10px;
    line-height: 187%;
    position: relative;
    display: flex;
    margin: 10px 0;
    flex-direction: column;
    font-size: 21px;
    font-weight: 500;
    color: #842a84;
}
#articleInfo4 .info .leftBox article p{
	line-height:200%;
	font-size: 19px;
	color: #454545;
	font-weight: 200;
}

#articleInfo4 .info .leftBox .inini:before {
    content: '';
    position: absolute;
    width: 1680px;
    height: 160px;
    right: calc(50% - 825px);
    top: -22px;
    background: radial-gradient(#f3f3f3 30%, transparent 0) 0 0/10px 10px;
    z-index: -1;
}
#articleInfo4 .info .leftBox .inini{
    position: relative;
    margin: 60px 10px;
    background-color: #f3f3f3;
    padding: 20px;
    background-attachment: fixed;
    background-size: cover;
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: wrap;
}
#articleInfo4 .info .leftBox .inini p{
    color: aliceblue;
    width: 33%;
    margin: 8px 0;
}

#articleInfo4 .info .rightBox {
	margin-left: 5%;
	width: 40%;
}

#articleInfo4 .info .rightBox .photoBox {
	animation-name: fadeInRight;
	-webkit-animation-name: fadeInRight;
}


/************ = ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ = ************/
/* +width:1280 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 1280px) {
	#articleInfo4 .slashBox:before ,
	#articleInfo4 .slashBox:after {
		width: 150px;
		height: 170px;
	}
	#articleInfo4 .slashBox:before {
		height: 150px;
	}
}
@media screen and (max-width: 1024px){
	#articleInfo4 .info .leftBox .inini p{
    width: 50%;
}
}
/* +width:768 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 768px) {
	#articleInfo4 .info .leftBox {
		width: 100%;
	}
	#articleInfo4 .info .rightBox {
		display: none;
	}
	#articleInfo4 .slashBox {
		top: 470px;
	}
	#articleInfo4 .slashBox:before ,
	#articleInfo4 .slashBox:after {
		width: 250px;
		height: 270px;
	}
	#articleInfo4 .slashBox:before {
		height: 250px;
	}
	#articleInfo4 .info .leftBox .sTitle p:after {
		width: 60%;
	}
}


/* +width:640 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“


*----------------------------------------------------------------------------*/
@media screen and (max-width: 640px) {
	#articleInfo4 .info .leftBox .inini{
    margin: 15px auto;
    padding: 0;
    width: 100%;
}
	#articleInfo4 .slashBox:before {
		height: 150px;
	}
	#articleInfo4 .slashBox:after {
		height: 170px;
	}
	#articleInfo4 .info .leftBox .inini p{
    width: 100%;
    text-align: center;
}
}


/* +width:480 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 480px) {
	#articleInfo4 .slashBox {
		display: none;
	}
	#articleInfo4 .info .leftBox article {
		margin-left: 0;
	}
}


/* +width:450 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“
*----------------------------------------------------------------------------*/
@media screen and (max-width: 450px) {
	#articleInfo4 .title {
		position: relative;
		height: auto;
		-webkit-writing-mode: horizontal-tb;
		writing-mode: horizontal-tb;
	}
	#articleInfo4 .info ,
	#articleInfo4 .info .leftBox .photoBox {
		margin-left: 0;
	}
	#articleInfo4 .info .leftBox .sTitle {
		margin: 20px 0 10px;
	}
	#articleInfo4 .info .leftBox .sTitle p:after {
		width: 40%;
	}
}
